div.vc-blogResult div.alert {
    float: left;
    width: 670px;
}

html body.donation div.wrapper div.container div.content_left div.admin-container form.admin-form div.container div.row div.span6 {
	margin:0px 0px 0px 0px;
}

html body.donation div.wrapper div.container div.content_left div.admin-container form.admin-form a.form-submit button.btn {
	   margin: 0 0 23px -20px;
}

html body div.wrapper div.footer div.container div.map div.share {
	float: right;
    margin: 0 -20px 0 0;
}

html body div.wrapper div.top div.container div.hc-socialsharing span iframe.twitter-share-button {
	margin: 0 65px 0 0;
}

html body div.wrapper div.top div.container div.hc-socialsharing iframe {
	margin: 0 70px 0 0;
}

html body.donation div.wrapper div.container div.content_left div.admin-container form.admin-form {background-color:transparent;
margin: 0 0 0 45px;
}

html body.donation div.wrapper div.container div.content_left div.admin-container form.admin-form div.container div.row div.span6 p {
	display:none;
}

html body.donation div.wrapper div.container div.content_left div.admin-container form.admin-form div.container div.row div.span6 hr {
	display:none;
}

html body div.wrapper div.top div.container div.vc-socialsharing span.st_facebook span.stButton {
	margin: 7px 0 0 1060px;
}

@media print{
div._4s7c
   {
     display: none;
   }
}

html#facebook body.plugin div.pluginSkinLight div._4s7c div.pas {
	display-style:none;
}

html body div.wrapper div.top div.container div.vc-socialsharing ul.cf li div.socialised div.socialite-button {
	margin: -10px 0 0 19px;
}

/* CSS Document */
.content ul li, .content ol li {
    list-style-position:inside;
}

html body div.wrapper div.container div.content_right div.column div.vc-facebookLikeBoxContainer {
	border: 0px none;
}

div.vc-programsWidgetFeaturedContainer ul li:last-child {
	border-bottom:0px none;
}

html body div.wrapper div.container div.slider div.programs div.vc-programsWidgetFeaturedContainer ul li:last-child {
	border-bottom:0px none;
}

div.vc-blogResultsContainer div.vc-blogResults div.news_main div.right span.author,
div.vc-blogResult div.date p span.author{
    padding-left: 20px;
}

html body div.wrapper div.container div.largecalendar {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 5px solid #E4DECF;
    float: left;
    padding-bottom: 30px;
    width: 1200px;
}

.column ul {
	margin-top: 0;
	margin-bottom: 0;
}

html body div.wrapper div.container div.content_left div.content h1 { border-bottom: 1px solid #E7E7E7; float: left;
margin: 0 0 0 -23px; padding-left: 3%; padding-right: 3%; width: 101%;}

div.mailing form input[type="text"], div.vc-unsubscribeWidgetResultContainer input {
	margin-bottom: 0;
	width: 193px;
}
html body div.wrapper div.container div.content_right div.column div.event {
	 border-bottom: 1px solid #E7E7E7;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 15px;
    padding: 15px 0;
    width: 90%;
}
html body div.wrapper div.container div.content_left div.vc-imageGalleryResult div#page div#container div.content div.slideshow-container div#controls.controls {
	display: none;
}
html body div.wrapper div.container div.content_left div.content h1.vc-imageGalleryHeader {
	display:none;
}

div.admin-container form.admin-form div.container div.row div.span6 h3 {
    color: #0F7A5E;
    float: left;
    font: bold 24px/25px 'Droid Sans',sans-serif;
    padding: 0 0 5px;
    width: 100%;
    margin-top: 10px;
}

html body div.wrapper div.container div.content_left div.admin-container form.admin-form fieldset legend {padding-left: 3%; padding-right: 3%; width: 94%;border-bottom: 1px solid #E7E7E7;float: left;padding: 22px 5%;width: 90%;color: #333333;font: 21px/22px 'GothamLightRegular';margin: 0 0 25px -15px;}

html body div.wrapper div.container div.content_left h1 span,
.vc-breadcrumbsResultContainer span a
{
    color: #333333;
    float: left !important;
    font: 16px/18px 'GothamLightRegular' !important;
    margin: 0 !important;
}

span.divider {
    padding-left: 8px;
    padding-right: 8px;
}

html body div.wrapper div.container div.content_left h1 a {margin: 7px 45px 0;}

html body div.wrapper div.copyright div.container p span a {color: #FFFFFF; font: 14px/18px 'GothamLightRegular'; text-shadow: 0 1px 0 #0B0B0B;}

html body div.wrapper div.container div.content_left div.content div.vc-imageGalleryResults h1 {
	padding-left: 3%;
    padding-right: 3%;
    width: 101%;
    border-bottom: 1px solid #E7E7E7;
    float: left;
    margin: 0 0 0 -23px;
}

html body div.wrapper div.container div.content_left div.content div.vc-blogResult div.date div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.content div.vc-eventsResult table.table tbody tr td div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.vc-blogResultsContainer div.vc-blogResults div.news_main div.right div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.content div.vc-videogalleryResult div.date a div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.content div.date a div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.vc-socialsharing span.st_plusone div {
	bottom: 0;
    display: inline-block;
    height: 24px !important;
    line-height: 0;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    width: 36px;
}

html body div.wrapper div.container div.content_left div.content, html body div.wrapper div.container div.content_left div.content2 {
	float: left;
    min-height: 360px;
    padding: 10px 0px 20px;
    width: 94%;
    margin: 0px 3%;
}

#causes1-field {
    display: none;
}

html body div.wrapper div.container div.content_left div.vc-videogalleryResultsContainer {
	float: left;
    min-height: 360px;
    padding: 10px 3% 20px;
    width: 94%;
}

html body div.wrapper div.container div.content_left div.content div.vc-imageGalleryResults div.full {
	float: left;
    margin: 16px 0 0 19px;
    width: 91%;
}

.vc-blogWidgetLatestBlogsResultsContainer div.news_main:last-child {border-bottom:0 none;}

html body div.wrapper div.container div.content_right div.column div.tweets h1 a.follow {margin: 7px 0px 0;}

html body div.wrapper div.container div.content_right div.column div.events div.event {margin-left: 22px; width:96%;}

div.header b.caret {display: none !important;}

div.container div.navigation ul.nav li.dropdown.active a {background-color: #eee !important;}

.fb_edge_widget_with_comment {margin: 0 13px 0 0; position: relative;}

.programs2 {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    width: 371px;
}

html body div.wrapper div.container div.content_right div.column div.vc-eventWidgetUpcomingEventsResultsContainer div.event {
    border-bottom: 1px solid #E7E7E7;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 15px;
    padding: 15px 0;
    width: 90%;
}

#___plusone_0 {
    background: none repeat scroll 0 0 transparent;
    border-style: none;
    display: inline-block;
    float: none;
    font-size: 1px;
    height: 24px;
    line-height: normal;
    margin: -2px -30px 0 -21px;
    padding: 0;
    text-indent: 0;
    vertical-align: baseline;
    width: 106px;
}

html body div.wrapper div.container div.content_left div.content div.date {
	float: left;
    margin: 0 0 0 0px;
    padding: 0 0 5px;
    width: 100%
}	

html body div.wrapper div.container div.content_left div.vc-programResultContainer div.date {
	float: left;
    margin: 0 0 0 -21px;
    padding: 0 0 5px;
    width: 100%
}

html body div.wrapper div.container div.content_left div.vc-imageGalleryResult div#page div#container {
	margin: 10px 0 0 30px;
}

html body div.wrapper div.container div.content_left div.vc-socialsharing span.st_facebook span.stButton {
	margin: 9px 0 0 25px;
}

html body.vc-events-past div.wrapper div.container div.content_left div.content div.inner_left div.event { border-bottom: 1px solid #DADADA;
    float: left;
    padding: 20px 0;
    width: 100%;}

html body.vc-events-past div.wrapper div.container div.content_left div.content div.inner_left div.event:last-child {border-bottom:0;}

html body div.wrapper div.container div.content_left div.vc-blogResultsContainer div.vc-blogResults div.news_main:last-child {border-bottom:0px;}

html body div.wrapper div.container div.content_left div.admin-container form.admin-form fieldset div.form-actions {
	background-color:transparent;
}

html body div.wrapper div.container div.content_left h1.vc-imageGalleryHeader {
	color: #333333;
    float: left;
    font: 21px/22px 'GothamLightRegular';
}

html body div.wrapper div.container div.content_left div.content div.vc-programsWidgetEventsRelated div.event {
	border-bottom: 1px solid #DADADA;
    float: left;
    padding: 20px 0;
    width: 100%;
}

div.navigation {
	z-index: 999;
}


body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#ede7d7 url(/National_Library/oe_/https://www.masmn.org/images/body_bg.png) repeat-x center top;}
h1, h2, h3, h4, h5, h6, p, form, input, ul, li{padding:0px; margin:0px; font-weight:normal;}
p{line-height:16px}
input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
a img{border:0px; outline:none;}
.clear{clear:both; font-size:0px; height:0px; line-height:0px; display:block;}
.fleft{float:left;}
.fright{float:right !important;}
/* ======================================== Wrapper Styles ============================================ */
.wrapper{width:100%; margin:0px auto;}
/* ======================================== Header Styles ============================================ */
.top{width:100%; background:url(/National_Library/oe_/https://www.masmn.org/images/top_bg.png) repeat-x left top; height:31px;}
.top ul{float:right;}
.top li{float:left; list-style:none; padding:5px 10px 0 0;}
.top img.search{float:right;}

.header{width:100%; background:url(/National_Library/oe_/https://www.masmn.org/images/header_bg.png) repeat-x left bottom; padding:0; position:relative; z-index:999;}
.header img.logo{float:left; padding-top:15px;}

.navigation{float:right; position:relative; padding:0 0 0; margin: 0; height:112px;}
.navigation li{list-style:none; float:left; position:relative; margin: 0 -25px 0 0;}
.navigation li a{
-moz-font-feature-settings: normal;
-moz-font-language-override: normal;
-x-system-font: none;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
color: #6C6C6C;
float: left;
font-family: 'GothamBookRegular',sans-serif;
font-size: 15px;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-variant: normal;
font-weight: bold;
height: 22px;
line-height: normal;
padding-bottom: 36px;
padding-left: 27px;
padding-right: 27px;
padding-top: 43px;
text-transform: uppercase;
}

.navigation li a:hover,.navigation li:hover,.navigation li.active a{color:#0f7a5e;}

.navigation li:hover ul{top:103px;}
.navigation li ul{position:absolute; top:-9999px; width:206px; background:#2e8b73; padding:0 15px; border-bottom:1px solid #596455;}
.navigation li li{width:100%; float:left; border-bottom:1px solid #0b5e48;}
.navigation li li:last-child {border-bottom:0;}
.navigation li li a{text-align: left; padding:16px 0 16px 0; width:93%; color:#fff; text-shadow:#125c44 0 1px 0; font:normal 12px 'Nobile', sans-serif; height:auto; text-transform:none;}
.navigation li li a:hover{font-weight: bold; color: #fff; }
.navigation li li.last{border-bottom:0;}

/* ======================================== Container Styles ============================================ */
.container{width:1170px; margin:0px auto;}
.container h1{width:90%; float:left; border-bottom:1px solid #e7e7e7; padding:22px 5%; margin: 0}
.container h1 span{color:#333333; font:normal 21px 'GothamLightRegular'; line-height:22px; float:left;}
.container h1 a{color:#0f7a5e; font:bold 12px 'Droid Sans', sans-serif; line-height:16px; float:right; margin:7px 0 0;}

.slider{width:100%; float:left; margin:-9px 0 0; position:relative; z-index:10;}
.programs{float:right; width:350px; background:#fff; margin: 0px 0px 0px}
.programs ul{width:90%;}
html body div.wrapper div.container div.slider div.programs div.vc-programsWidgetFeaturedContainer ul li{border-bottom: 1px solid #E7E7E7;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 15px;
    padding: 15px 0;
    width: 100%;}
.programs li:last-child { border-bottom:0; }
.programs li em{float:left; width:90px; margin: 0 12px 0 0;}

.home_btns{width:100%; float:left; padding: 0;}
.home_btns li{float:left; list-style:none; padding:0 30px 0 0; width:370px;}
.home_btns li.HB3{padding-right:0;}
.home_btns li a{width:100%; float:left; text-align:center; background:#0c8f6e; position:relative; -webkit-border-radius: 6px;
-moz-border-radius: 6px; border-radius: 6px; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php); height:63px; padding:35px 0 0; 
text-shadow:#04603f 0 1px 0; color:#fff; font:bold 18px 'Droid Sans', sans-serif; line-height:20px;}

.home_btns li span{padding:5px 0 0 40px;}
.home_btns li.HB1 span{background:url(/National_Library/oe_/https://www.masmn.org/images/center_icon1.png) no-repeat left top;}
.home_btns li.HB2 span{background:url(/National_Library/oe_/https://www.masmn.org/images/center_icon2.png) no-repeat left top;}
.home_btns li.HB3 span{background:url(/National_Library/oe_/https://www.masmn.org/images/center_icon3.png) no-repeat left top;}

.home_btns li a:hover{background:#e8ca00; color:#0c8f6e; text-shadow:#f0db00 0 1px 0;}
.home_btns li a:hover span{background-position:left -41px;}

.content_left{width:780px; float:left; background:#ffffff; border-bottom:5px solid #e4decf;}
.content_right{width:351px; float:right;}
.content_left h1{padding-left:3%; padding-right:3%; width:101%;}
.content_full { width: 1170px !important; }

.news_main{width:94%; float:left; padding:20px 0; margin:0 3%; border-bottom:1px solid #dadada;}
.news_main .left{width:270px; float:left; margin:0 20px 0 0;}
.news_main .right{width:430px; float:left;}

.news_main h4{color:#0f7a5e; font:bold 18px 'Droid Sans', sans-serif; line-height:20px; padding:5px 0;}
.news_main h4 a{color:#0f7a5e;}
.news_main p{color:#333333; font:normal 13px 'HelveticaRegular'; line-height:21px;}
.news_main span{color:#333333; font:normal 12px 'HelveticaRegular'; line-height:21px;}

.events,.tweets{width:90%; float:left; padding:0 0%;}

.column{width:351px; float:left; background:#ffffff; border-bottom:5px solid #e4decf; margin:0 0 20px 0; position:relative; z-index:11;}
.column h2,.programs li h2{color:#0f7a5e; font:normal 16px 'Droid Sans', sans-serif; line-height:20px; margin: 0}
.column h2 a,.programs li h2 a{color:#0f7a5e;}
.column p,.programs li p{color:#333333; font:normal 13px 'HelveticaRegular'; line-height:21px;}
.column p a{color:#0f7a5e;}

.column li{border-bottom: 1px solid #E7E7E7;
    float: left;
    list-style: none outside none;
    margin: 0 0 0 15px;
    padding: 15px 0;
    width: 100%;}
.column li:last-child { border-bottom:0; }
.events li p{font-style:italic;}

.nav_bullets{width:100%; text-align:center; float:left; padding:6px 0;}
.nav_bullets li{float:none; text-align:center; padding:0; width:auto; display:inline-block; border:0; width:21px; height:6px; margin:0 2px; font-size:0;}
.nav_bullets li a{background:url(/National_Library/oe_/https://www.masmn.org/images/grey_bullet.png) no-repeat left top; width:21px; height:6px; display:inline-block;}
.nav_bullets li.active a,.nav_bullets li a:hover{background:url(/National_Library/oe_/https://www.masmn.org/images/sel_bullet.png) no-repeat left top;}

.mailing{ margin:0 auto; padding:40px 0 10px; text-align: center }
.mailing h2{color:#a6a6a6; font:bold 18px 'GothamBookRegular'; line-height:20px; float:left; padding:0 0 15px;
 width:100%; text-align:center; text-transform:uppercase; text-shadow:#ffffff 0 1px 0;}
.mailing .form{display:inline-block; background:#fbfbfb; margin:0; border:3px solid #e1e1e1; position:relative; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php);}
.mailing .form input{font:normal 14px 'GothamBookRegular'; color:#a1a1a0; line-height:16px; width:140px; border:0; background:none; padding:17px 0 17px 20px;
border-right:1px solid #e1e1e1; -webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.mailing .form input.email{border:0; width:265px;}
.mailing .form input.submit,.inner_left form input.submit,.content form input.submit{width:102px; text-align:center; padding:0; position:relative; font:normal 15px 'pf_dindisplay_probold';
 color:#fff; line-height:18px; height:38px; cursor:pointer; background: #128F6E;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#128F6E), to(#0e755a));
background: -webkit-linear-gradient(#128F6E, #0e755a);
background: -moz-linear-gradient(#128F6E, #0e755a);
background: -ms-linear-gradient(#128F6E, #0e755a);
background: -o-linear-gradient(#128F6E, #0e755a);
background: linear-gradient(#128F6E, #0e755a);
-pie-background: linear-gradient(#128F6E, #0e755a); -webkit-border-radius: 5px; -moz-border-radius: 5px;
border-radius: 5px; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php); text-shadow:#054f35 0 1px 0; margin:2px 8px 0 0;}

.mailing .share{width:350px; margin:0 auto; float:none; padding:32px 0 0;}

/* ======================================== Footer Styles ============================================ */
.footer{width:100%; background:#1c1b1b; margin:35px 0 0; padding:30px 0 40px;}
.copyright{width:100%; background:#151515; padding:10px 0;}

.footer h2{color:#5c5c5c; font:normal 14px 'GothamLightRegular'; line-height:18px; padding:0 0 15px;}
.footer li{color:#838383; font:bold 12px 'Droid Sans', sans-serif; line-height:16px; list-style:none; text-shadow:#382513 0 1px 0; padding:0 0 12px;}
.footer li a{color:#838383;} 
.footer li a:hover{color:#fff;} 
.footer p{color:#fff8ef; font:normal 12px 'HelveticaRegular'; line-height:18px; list-style:none; text-shadow:#382513 0 1px 0; padding:0 0 12px;}

html body div.wrapper div.footer div.container div.vc-footerWidgetResultContainer div.F_box{float: left; padding: 0 52px 0 0;}
.F_contact{width:135px;}
.F_contact img{float:left; margin:0 17px 0 0;}

html body div.wrapper div.footer div.container div.map{ float: right;
    padding: 0;
    width: 400px;}
.map img{float:left;}
html body div.wrapper div.footer div.container div.map p em{float:left; border:4px solid #242323; position:relative; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php); margin:0 0 5px;}

.map a.directions{color:#838383; font:bold 12px 'Droid Sans', sans-serif; line-height:18px; list-style:none; text-shadow:#382513 0 1px 0; padding:0 0 0 18px;
background:url(/National_Library/oe_/https://www.masmn.org/images/direction.png) no-repeat left 2px; float:left;}
.share{float:right;}
.share img{float:right; margin:0 0 0 10px;}

.copyright p{color:#fff; font:normal 14px 'GothamLightRegular'; line-height:18px; text-shadow:#0b0b0b 0 1px 0;}

/* ======================================== About Styles ============================================ */
.inner_container{padding:20px 0 0;}

.content{width:94%; padding:10px 3% 20px; float:left; min-height:360px;}
.content h2{color:#0f7a5e; font:bold 24px 'Droid Sans', sans-serif; line-height:25px; float:left; width:100%; padding:0 0 6px;}
.content p{color:#333333; font:normal 14px 'HelveticaRegular'; line-height:22px; float:left; width:99%; padding:0 0 10px;}
.content img{float:left; margin:5px 0;}

/* ======================================== Events Styles ============================================ */
.calendar{width:61px; min-height:49px; float:left; margin:0 15px 0 0px;}
#calendar {
    width: 1128px !important;
}
html body.vc-events-upcoming div.wrapper div.container div.content_left div.content div.inner_left div.event,
html body.vc-events-normal div.wrapper div.container div.content_left div.content div.inner_left div.event {
    border-bottom: 1px solid #DADADA;float: left;padding: 20px 0;width: 100%;}

div.event.pinner {
    background-color:
}

html body.vc-events-upcoming div.wrapper div.container div.content_left div.content div.inner_left div.event:last-child,
html body.vc-events-normal div.wrapper div.container div.content_left div.content div.inner_left div.event:last-child { border-bottom: 0}
.calendar h3 {
text-align:center; padding:0; width:100%; margin: 0; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; line-height:19px; background:#999;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php);}
.calendar h2{
text-align:center; padding:0; margin: 0; width:100%; font:bold 24px Georgia, "Times New Roman", Times, serif; color:#3A3A3A; line-height:34px; background:#f8f8f8;
-webkit-border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px; behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php);}

.event .right{width:72%; float:left;}
.event h4{font:normal 16px 'Droid Sans', sans-serif; color:#0f7a5e; line-height:20px; ;padding: 0; margin: 0;}
.event h4 a{color:#0f7a5e;}
.event p { width: auto }
.event .right p{padding:0; font:normal 12px 'HelveticaRegular'; color:#4d5158; line-height:21px; padding:0;}

.pagination {
	width:100%;
	float:left;
	margin: 0 3%;
}
.pagination a:hover, .pagination .active a{background:#ededed;}

/* ======================================== Events Styles ============================================ */
.event_table{width:100%; float:left; padding:5px 0 10px;}

/* ======================================== Programs Styles ============================================ */
.news_main .pagination{margin:0;}
.no_border{border:0 !important;}

/* ======================================== Program Single Styles ============================================ */
.date{width:100%; float:left; padding:0 0 5px;}
.date p{float:left; width:auto; padding:2px 0 0;}
.date img{float:right;}

/* ======================================== Blog Styles ============================================ */
.tags{padding:25px 0 20px 15px; float:left;}
.tags li{float:left; padding:0 7px 7px 0; width:auto; border:0;}
.tags li a{float:left; color:#000000; font:normal 13px Arial, Helvetica, sans-serif; line-height:25px; position:relative; white-space:nowrap; padding:0 18px;
 border:1px solid #bababa; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #FFFFFF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#ebebeb));
background: -webkit-linear-gradient(#FFFFFF, #ebebeb);
background: -moz-linear-gradient(#FFFFFF, #ebebeb);
background: -ms-linear-gradient(#FFFFFF, #ebebeb);
background: -o-linear-gradient(#FFFFFF, #ebebeb);
background: linear-gradient(#FFFFFF, #ebebeb);
-pie-background: linear-gradient(#FFFFFF, #ebebeb);
behavior: url(/National_Library/oe_/https://www.masmn.org/js/pie/PIE.php);}

/* ======================================== Photo Styles ============================================ */
.photo_box{width:285px; float:left; margin:7px 0 20px; position:relative;}
.photo_box img{float:left; margin:0 0 6px 0;}
.photo_box a{font:bold 18px 'Droid Sans', sans-serif; color:#00703c; line-height:24px;}

.full{width:90%; float:left;}
.video{width:100%; float:left; padding:10px 0;}

/* ======================================== Video Styles ============================================ */
.video_frame{background:#ededed; text-align:center; margin:10px 0;}
.photo_box img.play_btn{position:absolute; left:50%; top:55px; margin:0px 0 0 -30px;}

/* ======================================== Contact Styles ============================================ */
.contact_map{width:92%; float:left; padding:10px 4% 15px;}
.contact_map em{float:left; border-bottom:4px solid #d0c9ba; margin:0 0 8px;}
.contact_map p{color:#666666; font:normal 14px 'HelveticaRegular'; line-height:20px; float:left; width:100%;}
.contact_map p strong{color:#767676; font:bold 16px 'Droid Sans', sans-serif;}


.content form{width:620px; float:left;}

.content form label{font:bold 14px 'GothamBookRegular'; color:#000000; line-height:18px;}
.content form input, .content form select {height:auto; width:280px; font:normal 14px Arial, Helvetica, sans-serif;}
.content form input.submit{float:right; margin:20px 10px 0 0; border:0;}
.content form textarea{height:199px; padding:10px 0 10px 8px; width:601px; margin:0;}

html body div.wrapper div.footer div.container div.vc-footerWidgetResultContainer div.F_box ul li {
    text-align: left;
}

body.attendees form {
    width: 1100px;
}

#amount-field label {
    margin-left: 0px !important;
    padding-bottom: 15px;
}

#amount-field .radio input[type="radio"] {
    width: 15px !important;
}

.vc-other {
    margin-bottom: 10px !important;
}